@charset "UTF-8";
.dw-event {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  color: #101529;
}
.dw-event *, .dw-event *::before, .dw-event *::after {
  box-sizing: border-box;
}
.dw-event h1, .dw-event h2, .dw-event h3, .dw-event p, .dw-event figure, .dw-event ol, .dw-event ul {
  margin: 0;
  padding: 0;
}
.dw-event ol li,
.dw-event ul li {
  list-style: none;
}
.dw-event img {
  display: block;
  width: 100%;
}
.dw-event .optima {
  font-family: OptimaDisplayLight, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (max-width: 767px) {
  .dw-event .lp-pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .dw-event .lp-sp {
    display: none !important;
  }
}
.dw-event .event-page {
  background: #eef7fc;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page {
    padding-bottom: calc(clamp(0px, 5.6368960469vw, 77px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page {
    padding-bottom: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
  }
}
.dw-event .event-page__hero {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__hero {
    height: calc(clamp(0px, 28.5505124451vw, 390px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__hero {
    height: calc(clamp(0px, 88.5333333333vw, 88.5333333333vw) * 1);
  }
}
.dw-event .event-page__hero-heading {
  position: absolute;
  z-index: 1;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 400;
  text-align: center;
  line-height: 1.25;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__hero-heading {
    top: calc(clamp(0px, 6.8814055637vw, 94px) * 1);
    left: calc(clamp(0px, 13.3967789165vw, 183px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__hero-heading {
    top: calc(clamp(0px, 6.4vw, 6.4vw) * 1);
    left: 0;
    width: 100%;
  }
}
.dw-event .event-page__hero-brand,
.dw-event .event-page__hero-catch,
.dw-event .event-page__hero-sub {
  display: block;
  letter-spacing: normal;
}
.dw-event .event-page__hero-brand {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__hero-brand {
    width: calc(clamp(0px, 13.616398243vw, 186px) * 1);
    height: calc(clamp(0px, 1.7203513909vw, 23.5px) * 1);
    margin-bottom: calc(clamp(0px, 1.317715959vw, 18px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__hero-brand {
    width: calc(clamp(0px, 37.8666666667vw, 37.8666666667vw) * 1);
    height: calc(clamp(0px, 4.6666666667vw, 4.6666666667vw) * 1);
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__hero-catch {
    font-size: calc(clamp(0px, 3.513909224vw, 48px) * 1);
    margin-bottom: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__hero-catch {
    font-size: calc(clamp(0px, 8vw, 8vw) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.dw-event .event-page__hero-sub {
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__hero-sub {
    font-size: calc(clamp(0px, 2.2693997072vw, 31px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__hero-sub {
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.dw-event .event-page__hero-image {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__hero-image {
    -o-object-position: 65% center;
    object-position: 65% center;
  }
}
.dw-event .event-page__content {
  margin-inline: auto;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__content {
    width: calc(clamp(0px, 80.5270863836vw, 1100px) * 1);
    margin-top: calc(clamp(0px, 5.5636896047vw, 76px) * 1);
    padding: calc(clamp(0px, 4.7584187408vw, 65px) * 1) calc(clamp(0px, 4.39238653vw, 60px) * 1) calc(clamp(0px, 5.3074670571vw, 72.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__content {
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    margin-top: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * 1);
    padding: calc(clamp(0px, 7.4666666667vw, 7.4666666667vw) * 1) calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 6.2666666667vw, 6.2666666667vw) * 1);
  }
}
.dw-event .event-page__period-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-heading {
    font-size: calc(clamp(0px, 3.074670571vw, 42px) * 1);
    margin-bottom: calc(clamp(0px, 1.9765739385vw, 27px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-heading {
    position: relative;
    flex-direction: column;
    font-size: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
    line-height: 1.25;
    margin-bottom: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.dw-event .event-page__period-heading::before, .dw-event .event-page__period-heading::after {
  content: "";
  flex-shrink: 0;
  height: 1px;
  background: #c8ad5a;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-heading::before, .dw-event .event-page__period-heading::after {
    width: calc(clamp(0px, 13.7262079063vw, 187.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-heading::before, .dw-event .event-page__period-heading::after {
    position: absolute;
    top: 50%;
    width: calc(clamp(0px, 15.7333333333vw, 15.7333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-heading::before {
    margin-right: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-heading::before {
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-heading::after {
    margin-left: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-heading::after {
    right: 0;
  }
}
.dw-event .event-page__period-date {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-date {
    font-size: calc(clamp(0px, 2.196193265vw, 30px) * 1);
    line-height: 1;
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-date .optima {
    font-size: calc(clamp(0px, 4.0263543192vw, 55px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-date .optima {
    font-size: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
  }
}
.dw-event .event-page__period-group {
  display: flex;
  align-items: baseline;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-small {
    font-size: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-small {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.dw-event .event-page__period-separator {
  align-self: center;
}
.dw-event .event-page__period-place {
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__period-place {
    margin-left: calc(clamp(0px, 0.878477306vw, 12px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__period-place {
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__venue,
  .dw-event .event-page__special {
    margin-bottom: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__venue,
  .dw-event .event-page__special {
    margin-bottom: calc(clamp(0px, 6.9333333333vw, 6.9333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special {
    margin-bottom: calc(clamp(0px, 2.196193265vw, 30px) * 1);
  }
}
.dw-event .event-page__section-heading {
  position: relative;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.025em;
}
.dw-event .event-page__section-heading::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 3px;
  background: #008caf;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__section-heading::before {
    height: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__section-heading::before {
    height: calc(clamp(0px, 4.2666666667vw, 4.2666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__section-heading {
    font-size: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    padding-left: calc(clamp(0px, 0.4758418741vw, 6.5px) * 1);
    margin-bottom: calc(clamp(0px, 1.3909224012vw, 19px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__section-heading {
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    padding-left: calc(clamp(0px, 1.3333333333vw, 1.3333333333vw) * 1);
    margin-bottom: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
  }
}
.dw-event .event-page__icon-diamond {
  color: #008caf;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__icon-diamond {
    margin-right: calc(clamp(0px, 0.439238653vw, 6px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__icon-diamond {
    margin-right: calc(clamp(0px, 1.0666666667vw, 1.0666666667vw) * 1);
  }
}
.dw-event .event-page__venue-paragraph {
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__venue-paragraph {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__venue-paragraph {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__venue-note,
  .dw-event .event-page__special-note {
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__venue-note,
  .dw-event .event-page__special-note {
    font-size: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special .event-page__section-heading {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__special .event-page__section-heading {
    margin-bottom: calc(clamp(0px, 1.4666666667vw, 1.4666666667vw) * 1);
  }
}
.dw-event .event-page__special-list {
  display: flex;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special-list {
    margin-top: calc(clamp(0px, 1.317715959vw, 18px) * 1);
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__special-list {
    margin-top: calc(clamp(0px, 3.2vw, 3.2vw) * 1);
    flex-direction: column;
    gap: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special-item {
    width: calc(clamp(0px, 34.5900439239vw, 472.5px) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special-image {
    width: calc(clamp(0px, 34.5900439239vw, 472.5px) * 1);
    height: calc(clamp(0px, 14.3118594436vw, 195.5px) * 1);
    margin-bottom: calc(clamp(0px, 0.878477306vw, 12px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__special-image {
    width: calc(clamp(0px, 79.2vw, 79.2vw) * 1);
    height: calc(clamp(0px, 33.8666666667vw, 33.8666666667vw) * 1);
    margin-bottom: calc(clamp(0px, 2.2666666667vw, 2.2666666667vw) * 1);
  }
}
.dw-event .event-page__special-name,
.dw-event .event-page__special-price {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special-name,
  .dw-event .event-page__special-price {
    font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__special-name,
  .dw-event .event-page__special-price {
    letter-spacing: 0.025em;
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.dw-event .event-page__special-name {
  line-height: 1.55;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__special-name {
    margin-bottom: calc(clamp(0px, 0.1464128843vw, 2px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__special-name {
    margin-bottom: calc(clamp(0px, 0.5333333333vw, 0.5333333333vw) * 1);
  }
}
.dw-event .event-page__special-price {
  font-weight: 400;
}
.dw-event .event-page__makeup {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #eff8fc;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup {
    padding: calc(clamp(0px, 2.8184480234vw, 38.5px) * 1) calc(clamp(0px, 1.4641288433vw, 20px) * 1) calc(clamp(0px, 2.3792093704vw, 32.5px) * 1);
    margin-bottom: calc(clamp(0px, 3.6603221083vw, 50px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup {
    padding: calc(clamp(0px, 8.5333333333vw, 8.5333333333vw) * 1) calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1) calc(clamp(0px, 5.2vw, 5.2vw) * 1);
    margin-bottom: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
  }
}
.dw-event .event-page__makeup-heading {
  width: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-weight: 400;
  text-align: center;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0), #cbe5ee 30%, #cbe5ee 70%, rgba(255, 255, 255, 0));
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup-heading {
    font-size: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    padding-block: calc(clamp(0px, 0.9882869693vw, 13.5px) * 1);
    margin-bottom: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup-heading {
    font-size: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    padding-block: calc(clamp(0px, 2.5333333333vw, 2.5333333333vw) * 1);
    margin-bottom: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}
.dw-event .event-page__makeup-list {
  display: flex;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup-list {
    gap: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup-list {
    flex-direction: column;
    gap: 0;
  }
}
.dw-event .event-page__makeup-item {
  display: flex;
  align-items: baseline;
  white-space: nowrap;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup-item {
    font-size: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup-item {
    font-size: calc(clamp(0px, 4.5333333333vw, 4.5333333333vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup-item .optima {
    font-size: calc(clamp(0px, 1.9033674963vw, 26px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup-item .optima {
    font-size: calc(clamp(0px, 5.6vw, 5.6vw) * 1);
  }
}
.dw-event .event-page__makeup-item .event-page__icon-diamond {
  display: inline-block;
  align-self: center;
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup-item .event-page__icon-diamond {
    font-size: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup-item .event-page__icon-diamond {
    font-size: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__makeup-small {
    font-size: calc(clamp(0px, 0.9516837482vw, 13px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__makeup-small {
    font-size: calc(clamp(0px, 2.4vw, 2.4vw) * 1);
    margin-right: 1em;
  }
}
@media screen and (min-width: 768px) {
  .dw-event .event-page__contact-paragraph {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .dw-event .event-page__contact-paragraph {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}